Fedora: Support for new PA6T systems (ppc32)

Christian Zigotzky chzigotzky at xenosoft.de
Sun May 18 03:38:34 UTC 2014


Am 18.05.14 00:20, schrieb Al Dunsmuir:
> On Saturday, May 17, 2014, 8:52:55 AM, Christian Zigotzky wrote:
>> A-EON had sold a lot of new PA6T systems
>> (http://www.a-eon.com/?page=nemo), last year. And there are lot of PA6T
>> systems to buy
>> (http://amigakit.leamancomputing.com/catalog/product_info.php?products_id=1160).
>> It would be a pity to remove ppc32 support because 64-bit packages won't
>> work. The PA6T is not compatible (enough) to Power5 or newer which is
>> the minimum requirement for 64-bit Fedora to work.
> ppc64  is  focussing  on modern 64-bit architecture levels, and likely
> wants  to exploit the new instruction sets for best performance.  That
> is entirely reasonable.
>
> Some questions:
>
> 1) Is the PA6T Linux kernel that you have 32-bit, or 64 bit?
It's 64-bit. For example Ubuntu. We use a 32-bit userland with a 64-bit 
kernel.


More information about the ppc mailing list